include:
  - project: computing/gitlab-ci-templates
    file: software.yml

software:upload-source:
  stage: upload
  extends: .software:upload-source
  dependencies:
    - dist
  variables:
    IGWN_ARCHIVE_TARGET: "framel-*.tar.*"
    IGWN_ARCHIVE_USER: "rhys.poulton"
  rules:
    - if: '$CI_PROJECT_ROOT_NAMESPACE == "virgo" && $CI_COMMIT_TAG =~ /^\d+\.\d+\.\d+.*/'

